



# rop

## Description


Dump ROP gadgets with Jon Salwan's ROPgadget tool.
## Usage:


```bash
usage: rop [-h] [--grep GREP] [argument ...]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`argument`|Arguments to pass to ROPgadget|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
||`--grep`|`None`|String to grep the output for|
